CREATE TABLE [test].[PL_D2_S154PatrimonioFinanziario] (
	[ProcedureName] varchar(47) NOT NULL,
	[i_rete] char(1) NULL,
	[i_codiceFiscale] varchar(16) NULL,
	[Banca] varchar(15) NOT NULL,
	[Ordinamento] smallint NULL,
	[AssetClassId] varchar(50) NOT NULL,
	[AssetClassName] varchar(128) NULL,
	[Controvalore] decimal(38,6) NULL,
	[Percentuale] decimal(38,6) NULL,
	[PatrimonioFinanziarioCTV] decimal(38,6) NULL
)
GO